
<STYLE TYPE='text/css'>
	BODY {
		background: #FFFFFF;
	}
	H1, H1.c1 {
		font-family: times-roman, times, serif;
		font-size: 30pt;
		margin-left: 15%;
		margin-right: 15%;
	}
	H2, H2.c1 {
		font-family: times-roman, times, serif;
		font-size: 24pt;
		margin-left: 15%;
		margin-right: 15%;
	}
	H3, H3.c1 {
		font-family: times-roman, times, serif;
		font-size: 20pt;
		margin-left: 15%;
		margin-right: 15%;
	}
	H4, H4.c1 {
		font-family: times-roman, times, serif;
		font-size: 18pt;
		margin-left: 15%;
		margin-right: 15%;
	}
	H5, H5.c1 {
		font-family: times-roman, times, serif;
		font-size: 16pt;
		margin-left: 15%;
		margin-right: 15%;
	}
        HR, HR.c1 {
                border: 1;
                width: 30%;
        }
	P, P.c1 {
		font-family: times-roman, times, serif;
		font-size: 16pt;
		line-height: 1.1em;
		margin-left: 15%;
		margin-right: 15%;
		text-indent: 3em;
                padding-top: 0px;
                padding-bottom: 0px;
                margin-top: 0px;
                margin-bottom: 10pt;
                border-top: 0px; 
                border-bottom: 0px;
	}
	P.linkbar {
		font-family:  arial, helvetica, sans-serif;
		font-size: 12pt;
		line-height: 1.2em;
		margin-left: 15%;
		text-indent: 0em;
                padding-top: 12pt;
                padding-bottom: 12pt;
                margin-top: 0px;
                margin-bottom: 0px;
                border-top: 0px; 
                border-bottom: 0px;
	}
	P.outdent {
		font-family: times-roman, times, serif;
		font-size: 14pt;
		line-height: 1.2em;
		margin-left: 15%;
                padding-left: 3em;
		text-indent: -3em;
                padding-top: 0px;
                padding-bottom: 0px;
                margin-top: 0px;
                margin-bottom: 0px;
                border-top: 0px; 
                border-bottom: 0px;
	}
 	OL, OL.c1 {
		line-height: 1.1em;
		font-family: times-roman, times, serif;
		font-size: 16pt;
		width: 520px;
		margin-left: 15%;
		margin-right: 15%;
	}
	UL, UL.c1 {
		line-height: 1.1em;
		font-family: times-roman, times, serif;
		font-size: 16pt;
		margin-top: 0px;
		margin-left: 15%;
		margin-right: 15%;
	}
        UL.bare {
		line-height: 1.1em;
                list-style-type: none;
		font-family: times-roman, times, serif;
		font-size: 16pt;
		margin-top: 0px;
		margin-left: 15%;
		margin-right: 15%;
	}
        UL.small {
		line-height: 1.1em;
                list-style-type: none;
		font-family: times-roman, times, serif;
		font-size: 12pt;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 15%;
                padding-top: 0px;
	}
	SPAN, SPAN.c1 {
		font-family: times-roman, times, serif;
		font-size: 10pt;
	}
	FORM, FORM.c1 {
		margin-left: 15%;
	}
	INPUT, INPUT.c1 {
		font-family: times-roman, times, serif;
		font-size: 10pt;
	}
	PRE {
		font-family: monospace;
		font-size: 14pt;
		margin-left: 20%;
                font-weight:bold;
	}
        TT {
		font-family: monospace;
		font-size: 12pt;
                font-weight:bold;
        }
	TABLE, TABLE.c1 {
		font-family: times-roman, times, serif;
		font-size: 16pt;
		line-height: 1.1em;
		margin-left: 15%;
		margin-right: 15%;
	}
	TABLE.linkbar {
		font-family:  arial, helvetica, sans-serif;
		font-size: 10pt;
		line-height:  1.2em;
		/* margin-left: 0px; */
		margin-left: 15%;
                padding-top: 12pt;
                padding-bottom: 12pt;
	}
	TD.linkbar {
		font-family:  arial, helvetica, sans-serif;
		font-size: 10pt;
                padding-right: 20pt;
	}
        P.mono10, PRE.mono10 {
		font-family: monospace;
		font-size: 10pt;
                font-weight:bold;
		margin-left: 15%;
		margin-right: 15%;
        }
	TABLE.mono10, TD.mono10, TH.mono10 {
		font-family: monospace;
		font-size: 10pt;
                font-weight:bold;
                border:1px solid black;
                border-collapse:collapse;
	}
	TABLE.mono, TD.mono, TH.mono {
		font-family: monospace;
		font-size: 12pt;
                border:1px solid black;
                border-collapse:collapse;
		margin-left: 15%;
	}
        PRE.mono {
		font-family: monospace;
		font-size: 12pt;
		margin-left: 0%;
        }
        TABLE.frame, TD.frame, TH.frame {
		font-family: times-roman, times, serif;
		font-size: 12pt;
		line-height: 1.1em;
		margin-left: 15%;
		margin-right: 15%;
                border:1px solid black;
                border-collapse:collapse;
        }
       	P.small {
		font-family: times-roman, times, serif;
		font-size: 10pt;
		line-height: 1.1em;
		margin-left: 15%;
		margin-right: 15%;
		text-indent: 0em;
	}
	P.teeny {
		font-family:  arial, helvetica, sans-serif;
		font-size:  8pt;
		line-height:  1.0em;
		margin-left: 1em;
		text-indent: 0em;
	}
	PRE.teeny {
		font-family: monospace;
		font-size: 10pt;
                font-weight:bold;
		margin-left: 0%;
		margin-right: 0%;
		text-indent: 0em;
        }
	H1.index {
		font-family: times-roman, times, serif;
		font-size: 36pt;
		margin-left: 1em;
	}
	H2.index {
		font-family: times-roman, times, serif;
		font-size: 24pt;
		margin-left: 2em;
	}
	H3.index {
		font-family: times-roman, times, serif;
		font-size: 20pt;
		margin-left: 4em;
	}
	H4.index {
		font-family: times-roman, times, serif;
		font-size: 18pt;
		margin-left: 6em;
	}
	P.index {
		font-family: times-roman, times, serif;
		font-size: 14pt;
		line-height: 1.1em;
		margin-left: 5em;
		text-indent: 0em;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	UL.index {
		line-height: 1.1em;
		font-family: times-roman, times, serif;
		font-size: 14pt;
		margin-left: 0em;
                padding-left: 1.5em;
		margin-top: 0px;
		margin-bottom: 0px;
	}
</STYLE>

